
body {
    margin:20px;
    background:#424242;
    text-align: center;
    font-family: Georgia, "Times New Roman", Times, serif;
}

#outer {
 text-align:left;
 text-margin:5px;
 border:10px solid #000000;
 background:#cfcfcf;
 width:800px;
 margin:auto;
}

#hdr {
 width:800px;
 height:100px;
 background: url('black-blue.png') repeat-x 0 0;
 font-family: Verdana, Arial, Helvetica, sans-serif;
}

#hdr h2 {
    line-height:50px;
    font-size: 170%;
    text-align:center;
    color: #000000;	
}

#hdr h3 {
    line-height:10px;
    font-size: 120%;
    text-align:center;
    color: #444444;	
}


#bar {
   width: 800px;
   height:50px;
   background:linen;
   padding: 0px;
}

#bodyblock {
   margin:3px;
   position:relative;
   background:#cfcfcf;
   width:780px;
   padding:10px;
}

h1 {
    font-family: sans-serif ;
    text-align:center;
}

h2 {
    font-family: sans-serif ;
    text-align:center;
}

h3 {
    font-family: sans-serif ;
    text-align:center;
}

#menu {
        width: 800px;
	height: 20px;
        background: url('blue-black.png') repeat-x 0 0;
	margin: 0;
	padding: 0;
}

#menu ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	clear: left;
}

#menu ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
}

#menu ul li a {
	width: 120px;
	height: 40px;
        background: url('blue-black.png') repeat-x 0 0;
	border-top: none;
	border-left: none;
	border-bottom: none;
	border-right: none;
	padding: 0;
	margin: 0 0 0 0;
	#color: #e83702;
	color: #ffffff;	
	text-decoration: none;
	display: block;
	text-align: center;
	letter-spacing: 1px;
	line-height: 2em;
	font-family: verdana, helvetica;
	font-size: 10.5px;
	font-weight: bold;
}

#menu ul li a:hover {
	color: #0B0B61;
	background: #ffffff;
	font-size: x-small;
}

#menu ul li a.active {
      font-weight: bold;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

table, th, td{
    align:center;
    border: 1px solid black;
}

td{
    width:175px;
    height:50px;
    border: 1px solid black;
    text-align:center;
}

